.responsive table {
  width: 100%;
  margin: 15px 0;
}

.responsive thead {
background-color: #F8981C;
}

.responsive th {
  vertical-align:middle;
  padding: 3px 8px;
}

.responsive td {
  padding: 3px 8px;
}

.responsive tr:nth-child(even) {
  background-color: #F7F9F8;
}

.responsive th p {
  display:inline;
}

.responsive td p {
  margin:0;
}


@media only screen and (max-width: 800px) {
  
  /* Force table to not be like tables anymore */
  .responsive table, 
  .responsive thead, 
  .responsive tbody, 
  .responsive th, 
  .responsive td, 
  .responsive tr { 
    display: block; 
  }

 
  /* Hide table headers (but not display: none;, for accessibility) */
  .responsive thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .responsive tr { border: 1px solid #ccc; }
 
  .responsive td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
    white-space: normal;
    text-align:left;
  }
 
  .responsive td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }
 
  /*
  Label the data
  */
  .responsive td:before { content: attr(data-title); }
}